/* Tabbar放大样式 */
.uni-tabbar {
  height: 80px !important;
}

.uni-tabbar__item {
  padding: 10px 0;
}

.uni-tabbar__icon {
  width: 40px !important;
  height: 40px !important;
}

.uni-tabbar__icon img {
  width: 40px !important;
  height: 40px !important;
}

.uni-tabbar__label {
  font-size: 20px !important;
  margin-top: 6px;
}

/* 底部安全区域 */
.safe-bottom {
  padding-bottom: constant(safe-area-inset-bottom);
  padding-bottom: env(safe-area-inset-bottom);
  height: calc(30px + constant(safe-area-inset-bottom));
  height: calc(30px + env(safe-area-inset-bottom));
}